{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('company_location_management/looking_for_property_request/expose_forwarding/forwarding_reject') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('company_location_management/looking_for_property_request/expose_forwarding/forwarding_reject') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <a href="{{ path('company_location_management_expose_forwarding_overview', {'lookingForPropertyRequestId': exposeForwarding.getLookingForPropertyRequest().getId()}) }}" class="me-2 d-flex align-items-center text-decoration-none"><i class="material-icons md-36">arrow_back</i></a>
        <span class="text-primary fs-5 align-self-center w-100">Ansiedlungsgesuch <i>{{ exposeForwarding.getLookingForPropertyRequest().getTitle() }}</i>, Objekt als abgelehnt markieren</span>
        {{ form_widget(exposeForwardingRejectForm.save, {'label': 'SPEICHERN', 'id': exposeForwardingRejectForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4 p-4">
            {{ form_start(exposeForwardingRejectForm, {'attr': {'id': exposeForwardingRejectForm.vars.id ~ '_form'}}) }}
            {% include 'company_location_management/form/looking_for_property_request/expose_forwarding/forwarding_reject_form.html.twig' with {'form': exposeForwardingRejectForm} only %}
            {{ form_row(exposeForwardingRejectForm._token) }}
            {{ form_end(exposeForwardingRejectForm, {'render_rest': false}) }}
        </div>
    </div>
{% endblock %}
